Bug 1822531 - OBC Data is showing Base64 encoded value
Summary: OBC Data is showing Base64 encoded value
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Bipul Adhikari
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1821757
Blocks: 1823726
TreeView+ depends on / blocked
 
Reported: 2020-04-09 09:27 UTC by Bipul Adhikari
Modified: 2020-05-04 11:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1821757
: 1823726 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:48:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4988 None closed [release-4.4] Bug 1822531: Decode Noobaa secret details before passing to SecretValue in OBC page 2020-04-28 06:50:30 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:02 UTC

Comment 3 Elena Bondarenko 2020-04-14 13:24:07 UTC
I re-tested with 4.4.0-0.nightly-2020-04-13-113747, the values were not encoded

Comment 5 errata-xmlrpc 2020-05-04 11:48:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.